Subject: CCL: Additional questions about TLSER

From: Jinsong Zhao <zh_jinsong<<at>>yahoo.com.cn>
Date: Tue, 18 Nov 2003 03:27:33 +0800 (CST)

Dear all,

I have used the MOPAC 6.0 to do some simple
calculation in order to make myself be familiar with
the TLSER parameters. However, I found that nither the
charge nor the energy of HOMO or LUMO that I calculted
use the same method (MNDO) is not agree with the
literature.

Anyone here would like to give me some suggestions. I
appreciate for your kindly help.

Best regards,

Jinsong 

=====
(Mr.) Jinsong Zhao
Ph.D. Candidate
School of the Environment
Nanjing University
No.22 Hankou Road, Najing 210093
P.R. China
E-mail: zh_jinsong<<at>>yahoo.com.cn

__________________________________________________
Do You Yahoo!?
Tired of spam?  Yahoo! Mail has the best spam protection around 
http://mail.yahoo.com